Update from old versions

"Old versions" are versions up to CMSimple 3.4. These versions are ANSI encoded and do not have a pagedata.php.

Basically, it is recommended to prepare the update either on a local server environment or in a subdirectory on the Web server.

If everything works fine, you can copy the new installation to the place, where the old website was, or lead the domain to the new directory on the server side.